@ECHO OFF
FOR /D %%I IN ("%~dp0plugins\org.eclipse.platform_3.*") DO (
ECHO COPY "%~dp0plugin_customization.ini" "%%I"
     COPY "%~dp0plugin_customization.ini" "%%I"
ECHO COPY "%~dp0splash.bmp" "%%I"
     COPY "%~dp0splash.bmp" "%%I"
)
@ECHO ON
START "" "%~dp0eclipse.exe" -clean %*
@pause